@charset "utf-8";
/* CSS Document */
body {
    font-family: Arial, sans-serif;
}

.popup {
    display: none; /* Hidden by default */
    position: fixed;
    z-index: 1000; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7); /* Black background with transparency */
    justify-content: center;
    align-items: center;
}

.popup img {
    max-width: 80%;
    max-height: 80%;
    border-radius: 8px;
    position: relative; /* Add this line for positioning */
}

.close {
    position: absolute;
    top: 30px; /* Adjust to position the close button */
    right: 30px; /* Adjust to position the close button */
    font-size: 40px;
    color: #F00;
    cursor: pointer;
    z-index: 1001; /* Make sure it's above the image */
}
